#content {
	width: 760px;
	padding: 500px 0 0 221px;
	margin: 0 auto;
}

.right-box {
	width: 760px;
	margin: 0 auto;
}

/* [ Копирай само стиловете след коментара надолу ] */
.clear {
	float: none;
	clear: both;
	height: 0 !important;
	overflow: hidden;
}

#offerSlider {
	width: 761px;
	padding: 0 12px 0px 12px;
	position: relative;
	background: #e5e5e5;
}

#offerSlider .sliderTopBox {
	height: 30px;
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	background: url(../images/bg-slider-top-box.jpg) left 0 repeat-x;
	border-bottom: 1px solid #ffffff;
}

#offerSlider .sliderTopBox h2 {
	float: left;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	line-height: 21px;
	text-shadow: 1px 1px #ffffff;
	padding-left: 23px;
	background: url(../images/bg-travel-h2.png) 0px 2px no-repeat;
}

#offerSlider .sliderTopBox ul {
	list-style: none;
	float: right;
}

#offerSlider .sliderTopBox ul li {
	float: left;
	margin-left: 7px;
	line-height: 23px;
	padding: 0px 6px !important;
}

#offerSlider .sliderTopBox ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;

}

#offerSlider .sliderTopBox ul li a span {
	color: #fff;
}
/* [ Start slider ] */
#offerSlider #owl-demo .item {
	/*overflow: auto;*/
}

.owl-pagination {
	display: none;
}

#offerSlider #owl-demo .owl-item {
	height: 315px;
	width: 244px !important;
	margin: 0 5px;
}

#offerSlider #owl-demo .item a {
	position: relative;
	display: block;
	text-decoration: none;
	color: #666666;
	transition: all .1s ease;
	-o-transition: all .1s ease;
	line-height: 30px;
	-moz-transition: all .1s ease;
	-webkit-transition: all .1s ease;
}

#offerSlider #owl-demo .item a img {
	display: block;
	margin-bottom: 6px;
	box-shadow: 0px 2px 0px #555;
	-webkit-border-radius: 5px;
	width: 243px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#offerSlider #owl-demo .item a span.outRate, .offerItemList span.outRate {
	display: block;
	position: absolute;
	top: 6px;
	margin-left: 18px;
	width: 54px;
	height: 55px;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 0 #000000;
	background: url('/Application/front/Skins/default/Static/new/images/bg-out-rate.png') 0 0 no-repeat;
	z-index: 10;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all .1s ease;
	-o-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-webkit-transition: all .1s ease;
}

 .offerItemList span.outRate {
 	top: 10px;
	left: 10px;
 }

#offerSlider #owl-demo .item a:hover span.outRate {
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

#offerSlider #owl-demo .item a span.price, .offerItemList a span.price {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-right: 5px;
}

#offerSlider #owl-demo .item a span.oldPrice, .offerItemList a span.oldPrice {
	font-size: 14px;
	font-weight: normal;
	color: #848484;
	text-decoration: line-through;
	margin-right: 10px;
}

#offerSlider #owl-demo .item a span.newPrice, .offerItemList a span.newPrice {
	font-size: 22px;
	font-weight: bold;
	color: #346d00;
}

/* [End of slider ] */
.offer-list-wrap {
	padding: 0 12px;
}

h3.moreOffers {
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 20px;
}
span.hr {
	display: block;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #cccccc;
	margin-bottom: 5px;
}

.offerItemList {
	position: relative;
	width: 241px;
	float: left;
	min-height: 240px;
	max-height: 265px;
	margin: 0 5px 20px 5px;
	background: #fefefe;
	border: 1px solid #cccccc;
	border-bottom: 3px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.offerItemList a {
	display: block;
	text-decoration: none;
	color: #666666;
	transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
}

.offerItemList a:hover span.outRate {
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	transition: all .2s ease;
	-o-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
}

.offerItemList a h3 {
	text-align: center;
}

.offerItemList a span.outRate {
	margin-top: -11px;
	margin-left: -10px;
}

.offerItemList a img {
	border: none;
	display: block;
	margin-bottom: 6px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	max-width: 241px;
	width:241px;
	min-height: 130px;
}

.offerItemList a span.price {
	margin-left: 5px;
	margin-top: 6px;
	float: left;
}

.offerItemList a span.oldPrice {
	margin-right: 0;
	margin-top: 6px;
	float: left;
}

.offerItemList a span.newPrice {
	float: right;
	margin-right: 5px;
}

#offerSlider {
	width: 761px;
	padding: 0 12px 0px 12px;
	position: relative;
	background-image: url(https://rio.bg/Static/images/honey_im_subtle.png);
	border-bottom: 1px solid #a0a0a0;
	/*z-index: 1500;*/
	border-top: 1px solid #bebebe;
}

#offerSlider .sliderTopBox {
	height: 30px;
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	background: none rgba(255,255,255,0.6);
	border-bottom: 1px solid #fafafa;
	border-radius: 0px 0px 4px 4px;
	box-shadow: 0px 3px 5px #999;
}

#offerSlider #owl-demo .item a h3, .offerItemList a h3 {
	font-size: 15px;
	font-weight: 100;
	line-height: 16px;
	text-decoration: none;
	text-shadow: -1px 1px 0px #f5f5f5;
	max-height: 66px;
	min-height: 66px;
	overflow: hidden;
	margin-bottom: 5px;
	color: #222;
	margin:0;
	padding:0 7px;
	text-align: left;
}

#offerSlider .sliderTopBox ul li a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.offer-list-wrap {
	background: none #f7f7f7;
	padding: 10px 12px;
}

.owl-buttons div {
	transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-ie-transition: all ease 0.2s;
}

.owl-next:hover {
	border-radius: 20px 0 0 20px;
	box-shadow: -6px 0px 8px #333;
	width: 55px !important;
	background: url('/Application/front/Skins/default/Static/new/images/bg-slider-next.png') 5px 0 no-repeat #e2e2e2 !important;
}

.owl-prev:hover {
	border-radius: 0 20px 20px 0;
	box-shadow: 6px 0px 8px #333;
	width: 55px !important;
	background: url('/Application/front/Skins/default/Static/new/images/bg-slider-prev.png') 5px 0px no-repeat #e2e2e2 !important;
}

.owl-theme .owl-controls {
	margin-top: -4px !important;
}
.owl-theme .owl-controls .owl-buttons div {
	top: -190px !important;
}

.offerItemList {
	transition: all ease 0.2s;
}

.offerItemList:hover {
	box-shadow: 0px 0px 0px #777;
	margin-top: -2px;
	margin-bottom: 22px;
	border-bottom: 3px solid #777;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited{
	background-color: green !important;
	color:white !important ;
}
		.cc_banner .cc_logo {
		 display: none !important;
		}

.side-by-side .sbs h2
{
    font-size: 16px;
    padding: 0 0 14px 7px;
    text-shadow: -1px 1px 0px #fff;
    color: #008000;
    font-weight: 100;
    margin-left: 0px;
}

.sub-img-h2 
{
    color: #00702f;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 10px 0 15px 7px;
    font-weight: 500;
    max-height: 74px;
    min-height: 74px;
}